Bug 104384 - Epiphany mishandles DISPLAY variable
Epiphany mishandles DISPLAY variable
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-14 13:14 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 10:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-09-14 13:14:48 EDT
Description of problem:

Log in locally. On another box ssh into the machine.

Start mozilla - it displays on the box you ran ssh from
Start epiphany - it display on the box you ssh *TO*

How reproducible:
100%


The epiphany windows should start on the right desktop.
Comment 1 Christopher Blizzard 2003-10-08 13:23:43 EDT
Nice.  This is probably some random GNOME factory fun.
Comment 2 Marco Pesenti Gritti 2004-10-08 10:53:02 EDT
There is a report upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=114219

Note You need to log in before you can comment on or make changes to this bug.